Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 04:23:39 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us I was delivered a different similar bag (Elle Textured Satchel bag -
without Metallic Lock and Zip Closure) than the one I selected ( Elle
Textured Satchel bag with Metallic Lock and Zip closure. And I paid 107 aed
for the one I selected.

And the bag I got cost less than the one I selected and paid for.

I would want to get the difference amount refunded.

On Sun, Jan 17, 2021, 10:02 AM Centrepoint <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Your feedback is important to us.
> Hi Mujtaba Khan, we'd be grateful if you could tell us what you think
> about the products you've just received.
> SHOEMART
> Elle Textured Satchel Bag with Metallic Lock and Zip lLosure
> Color: Black
> Quantity: 1
> AED 107
> Write a review
> <https://www.centrepointstores.com/ae/en/p/161904073?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> LIFESTYLE
> Metallic Necklace with Crystal Studded Ribbon Shaped Pendant
> Color: Gold
> Quantity: 1
> AED 15
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162057699?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Metallic Pendant Necklace with Lobster Clasp
> Color: Gold
> Size: Free Size
> Quantity: 1
> AED 19
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162395065?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> LIFESTYLE
> Sentiments Embellished Chain Bracelet with Arabic Letter Jiim Detail
> Color: Gold
> Quantity: 1
> AED 10
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162124076?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> LIFESTYLE
> Metallic Gold Finish Bracelet with Crystal Studded Knot Pendant
> Color: Gold
> Quantity: 1
> AED 10
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162317447?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2000139